### org.jfree.layouting.layouter.style.resolver.computed.hyperlinks

# Class TargetPositionResolveHandler

- `java.lang.Object`
- - `org.jfree.layouting.layouter.style.resolver.computed.ConstantsResolveHandler`
  - - `org.jfree.layouting.layouter.style.resolver.computed.hyperlinks.TargetPositionResolveHandler`

Implemented Interfaces:
  ResolveHandler

`public class TargetPositionResolveHandler`
`extends ConstantsResolveHandler`

Creation-Date: 21.12.2005, 11:36:34

Author:
  Thomas Morgner

  ## Constructor Summary

  `TargetPositionResolveHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.layouter.style.resolver.computed.ConstantsResolveHandler

  `addNormalizeValue`, `addValue`, `getFallback`, `getRequiredStyles`, `lookupValue`, `resolve`, `resolveValue`, `setFallback`

## Constructor Details

### TargetPositionResolveHandler

    public TargetPositionResolveHandler()